FAQ Sections

What are the System Requirements for SupplierSelect?

Posted in Technical Details last updated on June 3, 2011

Hosted Service

Customers using SupplierSelect as a hosted service only need a web browser to access the system. The following browsers are tested for compatibility: * Internet Explorer 6+ * Mozilla 1.1 + * Firefox * Safari * Chrome

All browsers must have Javascript enabled.

Server Requirements

Customers who wish to install and run their own local copy of the SupplierSelect server system should be aware of the technologies on which SupplierSelect runs: * Java 1.6 * Servlet 2.3 compatible web container * MySQL version 5+ (support for other databases if necessary)

Recommended minimum hardware requirements for high volume use are: * Any operating system supporting Java 1.6 * 1 GB RAM * Intel 2 Ghz processor or equivalent

Related Articles


Comments powered by Disqus